Bug 17387 - IPv6 in UCS
IPv6 in UCS
Status: VERIFIED FIXED
Product: UCS
Classification: Unclassified
Component: Network
UCS 2.2
All All
: P5 normal (vote)
: ---
Assigned To: Andreas Büsching
Sönke Schwardt-Krummrich
:
Depends on: 15909 14697 15303 15304 15305 15306 15307 15308 15309 15311 15438 15555 15561 15687 16464
Blocks: 15907 16576 16577
  Show dependency treegraph
 
Reported: 2010-01-19 08:54 CET by Stefan Gohmann
Modified: 2011-10-26 10:27 CEST (History)
4 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2010-01-19 08:54:32 CET
Der aktuelle Scope sollte als ipv6-experimental auf apt.univention.de als unmaintained veröffentlicht werden.

Im öffentlichen Wiki sollte eine IPv6 Seite erstellt werden, ggf. macht es Sinn das technische Dokument als Grundlage für die Wiki Seite zu verwenden. Und das technische Dokument dann entfernen.

Bitte auch den Meta-Bug auf der Wiki-Seite verknüpfen.

+++ This bug was initially created as a clone of Bug #14697 +++

Ticket#2009060310000109

Ein Kunde hat nach der Möglichkeit gefragt, IPv6-Adressen im Managementsystem
zu hinterlegen.
Comment 1 Andreas Büsching univentionstaff 2010-01-27 11:19:04 CET
Der Scope ipv6-experimental ist unter unmaintained veröffentlicht und die Doku wurde in das öffentliche Wiki übernommen und im SVN gelöscht.
Comment 2 Andreas Büsching univentionstaff 2010-06-13 21:46:42 CEST
(In reply to comment #1)
> Der Scope ipv6-experimental ist unter unmaintained veröffentlicht und die Doku
> wurde in das öffentliche Wiki übernommen und im SVN gelöscht.

-> FIXED
Comment 3 Sönke Schwardt-Krummrich univentionstaff 2011-10-26 10:27:34 CEST
Wurde veröffentlicht.